Subject: Re: linux-next: old trees

From: Konrad Rzeszutek Wilk <[email-masked]>
Date: Fri, 20 Sep 2013 14:35:17 -0400

On Tue, Sep 17, 2013 at 05:01:24PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> This message is bcc'd to each of the contacts for the trees listed below,
> so apologies if you get two copies.
> 
> I have been inspired to check the ages of the trees included in
> linux-next.  Below I have listed all the trees that have not been
> commited to in the past 6 months.  Please let me know if the tree is not
> longer in use.  I don't mind keeping these trees in linux-next if they
> will have continued use, but would like to remove any that are no longer
> needed.

Thank you for the prunning effort.

> ibft		1 year, 9 months ago

Can go away.

> swiotlb		11 months ago

Need it. Don't remove it pls.

> tmem		11 months ago

Can go away.